<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0f0d31b24e419e256134530d7be2d35">
  <dict>
    <!--2020-03-28 11:01:03.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 11:01:03.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 11:01:03.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2020-03-28 11:01:03.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 11:01:03.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 11:01:03.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2020-03-28 11:01:03.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2020-03-28 11:01:03.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 11:01:03.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:01:03.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 11:01:03.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:01:03.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-03-28 11:01:03.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2020-03-28 11:01:03.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:01:03.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:01:03.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2020-03-28 11:01:03.000-->
    <string key="vowifiHplmnListItem">41902, epdg.epc.mnc002.mcc419.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:01:03.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 11:01:03.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 11:01:03.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 11:01:03.000-->
    <string key="wfc_format_wifi_string">%1$s VoWIFI</string>
    <!--2020-03-28 11:01:03.000-->
    <string key="wfc_spn_string">Zain</string>
  </dict>
</config>
